"Welcome to the %s installer." = "Welkom bij het %s installatie programma.";

"Install" = "Installeer";

"Uninstall" = "Deinstalleer";

"Install %s" = "Installeer %s";

"Uninstall %s" = "Deinstalleer %s";

"Open %s..." = "Open %s...";

"OK" = "OK";

"%s Installed" = "%s Geiinstalleerd";

"%s has been installed." = "%s is geiinstalleerd.";

"%s Uninstalled" = "%s Gedeinstalleerd";

"%s has been uninstalled." = "%s is gedeinstalleerd.";

"%s Not Installed." = "%s Niet Geiinstalleerd.";

"%s Not Uninstalled." = "%s Niet Gedeinstalleerd.";

"%s was NOT installed.  Please make sure you are running the installer from the disk image and try again." = "%s is NIET geinstalleerd.  Vergewis u ervan dat u het installatie programma vanaf de diskimage uitvoert, en probeer opnieuw.";

"%s was NOT uninstalled.  Please make sure you are running the installer from the disk image and try again." = "%s was NIET gedeinstalleerd. Vergewis u ervan dat u het installatie programma vanaf de diskimage uitvoert, en probeer opnieuw.";

"%s was NOT installed.  Please try again." = "%s was NIET geiinstalleerd.  Probeer svp. opnieuw.";

"%s was NOT uninstalled.  Please try again." = "%s was NIET gedeinstalleerd. Probeer svp. opnieuw.";

"Quit %s" = "Stop %s";

"Cancel" = "Annuleer";

"We have to quit %s before proceeding.  Quit %s now?" = "We moeten %s afsluiten voor door te gaan.  Stop %s nu?";

"Continue" = "Doorgaan";

"%s is still running.  Please quit %s and then click Continue." = "%s loopt nog.  Sluit %s af en klik Doorgaan.";

// status messages

"Complete..." = "Compleet...";

"Quitting %s..." = "Stop %s...";

"Checking for %s..." = "Controleer %s...";

"Installing %s..." = "Installeer %s...";

"Uninstalling %s..." = "Deinstalleer %s...";

"Quit" = "Stop";

// new

"Unsupported System" = "Unsupported System";

"%s was NOT installed.  Mac OS X %s or higher is required to run %s." = "%s was NOT installed.  Mac OS X %s or higher is required to run %s.";

"Accept" = "Akkoord";

"Decline" = "Niet akkoord";

"%@ License Agreement" =  "%@-softwarelicentieovereenkomst";

"Print..." = "Druk af...";
